<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [UpgradeLevelMult](./bitburner.hacknetnodeconstants.upgradelevelmult.md)

## HacknetNodeConstants.UpgradeLevelMult property

Multiplier to increase node level

**Signature:**

```typescript
UpgradeLevelMult: number;
```
